thrift-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthew Shaver <msha...@yume.com>
Subject Problems building thrift
Date Wed, 07 Dec 2011 06:51:26 GMT
Trying to build thrift 0.8.0.  First problem is that it seems the Python 
library for thrift does bit support Python 3.x.
Next the build fails for the Ruby library with the error below.  I have 
the latest version of Ruby and installed rspec.  Is there something else 
I am missing?  I guess my next step would be to downgrade to Python 2.x.

Thanks,
Matt.


make[3]: Entering directory `/home/mshaver/dl/thrift-0.8.0/lib/rb'
/usr/local/bin/rake
rake aborted!
cannot load such file -- spec/rake/spectask

(See full trace by running task with --trace)
make[3]: *** [all-local] Error 1
make[3]: Leaving directory `/home/mshaver/dl/thrift-0.8.0/lib/rb'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/home/mshaver/dl/thrift-0.8.0/lib'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/mshaver/dl/thrift-0.8.0'
make: *** [all] Error 2


Mime
View raw message